﻿::-webkit-scrollbar {
    width: 5px;
    background-color: #ff890500;
}

::-webkit-scrollbar-thumb {
    border-radius: 1%;
    background-color: #ff8905b3;
}

.language-select {
    width: 50px;
    height: 35px;
    border: 0;
    font-weight: bold;
    color: #FF8905;
}

.language-select select {
    font-size: 2em
}

    .language-select option {
        color: #6666;
        font-weight: bold;
        padding: 5px;
        border: 1px solid #FF8905

    }

.language-select option:hover {
    color: #FF8905
}

.vendor-carousel .slick-track {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.vendor-carousel .slick-track .item figure a img{
    max-width: 170px;
    max-height: 100px;
}